% Nacteni NS

net05 = newff(input05,target05,[5 1],{'logsig' 'purelin'},'trainlm','learngdm','mse');

%Trenovani NS

net.trainParam.epochs=1000;
net.trainParam.goal=0;
net.trainParam.mu=1;
[net05,tr] = train(net05,input05,target05);

%Simulovani

output05=sim(net05,sample05);
